.titre {
    color:#283645;
}
.titreRouge {
    color:red;
}

.backgroundColorRed{
    background-color:red;
}
.backgroundColorBlue{
    background-color:blue;
    color:white;
    border : 2px solid black;
    padding: 20px 5px 10px 15px;
}

.backgroundColorGreen{
    background-color:green;
    color:white;
    border : 2px solid black;
    padding: 20px 5px 10px 15px;
}

.resultat{
    padding:10px;
    margin-top:10px;
    border: 2px solid black;
    background-color:rgb(89, 235, 89);
}

ul {
    list-style-type: none;
    margin:0;
    padding:0;
    background-color:#283645;
    overflow:hidden;
}
li {
    float:left;
}
li a {
    color:white;
    padding:20px;
    text-decoration: none;
    display:block;
}

li a:hover{
    background-color:#1490D7;
}

img{
    height: 500px;
    width: 300px;
   border: 2px solid #0288d1;
}
